# std::valarray<T>::swap

From cppreference.com
< cpp‎ | numeric‎ | valarray

void swap( valarray& other ); |  | (until C++11)
void swap( valarray& other ) noexcept; |  | (since C++11)

Swaps the contents with those of `other`.

### Parameters

other | - | another valarray to swap the contents with

### Return value

(none)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/numeric/valarray/swap&oldid=110153"